QUORUM_CONTEXT_GET(3)

NAME
quorum_context_get - Gets the context variable for a QUORUM instance

SYNOPSIS
#include <corosync/quorum.h>

int quorum_context_get(quorum_handle_t handle, void **context);

DESCRIPTION
The quorum_context_get function is used to retrieve the context variable previously stored using quorum_context_set(3)

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS
@COMMONIPCERRORS@

SEE ALSO
quorum_overview(8), quorum_initialize(3), quorum_finalize(3), quorum_getquorate(3), quorum_trackstart(3), quorum_trackstop(3), quorum_fd_get(3), quorum_dispatch(3), quorum_context_set(3),